Author Topic: v5.30 Patch  (Read 6627 times)

0 Members and 2 Guests are viewing this topic.

Offline Shimmergloom

  • Leading Rate
  • *
  • S
  • Posts: 6
Re: v5.30 Patch
« Reply #30 on: February 25, 2011, 09:24:29 AM »
Thanks a lot, I will be eagerly awaiting that - having a lot of fun in my 5. 20 game anyway, atm :)
 

Offline Smight

  • Able Ordinary Rate
  • S
  • Posts: 4
Re: v5.30 Patch
« Reply #31 on: March 09, 2011, 01:59:22 PM »
i have same problem with 5. 30 also I noticed that is says Version 5. 20 on Game details once you click past the initial errors.
 

Offline jRides

  • Warrant Officer, Class 1
  • *****
  • j
  • Posts: 75
Re: v5.30 Patch
« Reply #32 on: March 09, 2011, 02:34:39 PM »
Aye, hopefully 5.4 will sort this, as it stands I get the errors but once ingame there is no problems - setting up a Conventional Empire game gives a fatal error, I needed task manager to get past the error pop ups and out of the game generation - but the game had been set up ok it seems and I could play it with no issues once I restarted Aurora.
 

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53